.header {
    height: auto !important;
    margin: 0 auto !important;
}

.header-position {
    position: relative !important;
}

.header-slider {
    top: 0 !important;
    width: 100% !important;
}

.slider-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.slider {
    display: flex;
    aspect-ratio: 3/2;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
}
.slider img {
    width: 100%;
    height: auto;
    flex: 1 0 100%;
    scroll-snap-align: start;
    object-fit: cover;
}
.slider-nav {
    display: flex;
    column-gap: 1rem;
    position: absolute;
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.slider-nav a {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    background-color: #fff;
    opacity: 0.75;
    transition: opacity ease 250ms;
}